Community
Showing results for 
Search instead for 
Do you mean 
Reply

ACT 6 and Dymo

New Member
Posts: 8
Country: Australia

ACT 6 and Dymo

I have ACT 6 which I am very happy with.   I have ACT6 set up to open Dymo Software (7.8) and up comes the ACT add-in dialog box which allows me to choose for which contacts I want a label printed.  All good.  One of the options in the dialog box is to tick if you want to add a history of this label print to the contact records in ACT.   This used to work although the date it selected did not always work.   Now (on my new computer) if I tick this option box  for history no history at all is recorded.  This option would be nice to have working well and hope that someone out there has a fix.  


 

Henry 

Avid ACT 6 user 

Platinum Elite Contributor
Posts: 6,653
Country: USA

Re: ACT 6 and Dymo

For any help with your problem you need to contact Dymo because that would be under the control of the add on product.
Roy Laudenslager
ACT! Certified Consultant
ACT! Report Expert
Durkin Impact Report Designer
www.techbenders.com
royel@techbenders.com
541-343-8129
New Member
Posts: 8
Country: Australia

Re: ACT 6 and Dymo

Thanks Roy.   I should have mentioned that I had done this and they said that they dont know of a fix for ACT 6 and want me to upgrade to ACT 9 or more.  I like my ACT 6 and resist the change as everything else works well and quickly.      Cheers Henry
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: ACT 6 and Dymo

New Member
Posts: 8
Country: Australia

Re: ACT 6 and Dymo

Yes thanks Mike. I followed instructions and then went through them again with a Dymo support person.  Its all working well except for putting the entry into the history in ACT when the labels are printed.
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: ACT 6 and Dymo

Might you have had DLS6 (instead of 7.8 you have now)? Maybe the function was dropped?

 

Maybe see what happens in the demo database to see if it's a db error?

 

What build of ACT! (from help | about)? Was this the same as before? Maybe you need the 6.03 patch?

What operating system on new pc?

New Member
Posts: 8
Country: Australia

Re: ACT 6 and Dymo

Mmm good suggestions Mike.  I will try. 
New Member
Posts: 8
Country: Australia

Re: ACT 6 and Dymo

Mike thanks again for your tips.  I have now tried the demo data base and the same thing happens (or at least does not happen).  I have the same operating system on the new computer ie XP (although I have pro rather than home).   I have ACT 6.0.3 version of ACT which is the same as the old machine.   In regard to Dymo I think I do have a later version of DLS as I downloaded from website when I set up new computer.   I think now that you are right and that is now not working with ACT 6.   Here is the quote from the Dymo help consultant:

 

"I'm assuming you could be running an older ACT 2k or V 6. I remember seeing this problem of the version of ACT was not completely up to date. Just like our DLS had version 7.5, 7.6, 7.7 etc the ACT program also has these. Try to upgrade the ACT (I think is a free download to existing customers) I think it will fix the problem"

 

I just thought there might be a fix out there somewhere somehow!   I am reluctant to upgrade to Version 9 of ACT as ver 6 works well and fast.  I have read that 9(which I have) is slow.  Also I have ACT syncing well with my HTC phone so like most of us I fear something new and untested.  

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: ACT 6 and Dymo

If it's the ACT! version of database issue, should be easy...

 

If not, you might need to find someone who knows how it linked to ACT! 6 ... maybe try a google search like:

http://www.google.com/search?q=dymo+act!+history

 

Then find some of the resellers that still have ACT! 6.0 on their site rather than Dymo ... although, as they still have it on their site without a note saying 6.0 no-longer supported, they really should work it out for you.

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: ACT 6 and Dymo

If you have 6.03, then you are up-to-date. So the Dymo message is wrong.

 

Maybe try the older DLS ver (depending of the model you have you can d'load from their site)?

 

If you were to upgrade ACT!, you'd want 2009 (11.0)... if you have up-to-date hardware (and at least 1GB RAM), it's much faster than 2007 (9.0) and in some areas faster than 6.0